# Generated by Django 3.2.8 on 2021-10-27 11:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_3', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Friend',
        ),
    ]
